<!--The content below is only a placeholder and can be replaced.-->
<div class="container heading">
<div style="text-align:left">
  <h1>
     {{ title }}
  </h1>
 </div>
 <br/>

 <div class="container-fluid navcomp">
 <div class="row">
 <nav class="navbar navbar-expand-sm bg-info">
 <ul class="navbar-nav Nav">
       <div class="col-md-2"><li class="nav-item" routerLink="Users">User</li></div>
       <div class="col-md-2"><li routerLink="towers" class="nav-item">Towers</li></div>
       <div class="col-md-2"><li routerLink="inspection" class="nav-item">Inspection</li></div>
       <div class="col-md-2"><li routerLink="vendor" class="nav-item">Vendors</li></div>
       <div class="col-md-4"><li routerLink="map" class="nav-item">Map Vendors to towers</li></div>
  </ul>
</nav>
</div>
</div>

<router-outlet></router-outlet>
</div>
 
 <!--<app-user></app-user>-->
